@charset "utf-8";
section#planos {
    float: left;
    width: 100%;
    background-color: #f7f4f4;
    padding: 70px 0;
}

section#planos h1 {
    display: inline-block;
    width: 90%;
    text-align: left;
    color: #032793;
    font-family: 'poppins-bold', sans-serif;
    font-size: 40px;
}

section#planos div.plano-lista {
    display: inline-block;
    width: 100%;
}

section#planos div.plano-lista div.plano {
    display: inline-block;
    width: 280px;
    background-color: #ffffff;
    border-radius: 25px;
    overflow: hidden;
    margin: 20px 10px;
    -webkit-box-shadow: 0px 0px 8px 5px #d7d4d4; 
    box-shadow: 0px 0px 8px 5px #d7d4d4;
}

section#planos div.plano-lista div.plano span.contratado {
    display: inline-block;
    width: 100%;
    background-color: #ff6c00;
    color: #ffffff;
    font-family: 'poppins-regular', sans-serif;
    font-size: 18px;
    padding: 15px 0 25px;
    margin-bottom: -15px;
}

section#planos div.plano-lista div.plano span.fibra {
    display: inline-block;
    width: 100%;
    background-color: #ffffff;
}

section#planos div.plano-lista div.mais-contratado span.fibra {
    display: inline-block;
    padding: 20px 0 0 0;
    border-radius: 20px 20px 0 0;
}

section#planos div.plano-lista div.plano h2 {
    display: inline-block;
    width: 100%;
    color: #032793;
    font-family: 'proximaNova-black', sans-serif;
    font-size: 4.5rem;
    line-height: 4rem;
    margin-top: 40px;
}

section#planos div.plano-lista div.plano h3 {
    display: inline-block;
    width: 100%;
    color: #00246d;
    font-family: 'poppins-regular', sans-serif;
    font-size: 2.6rem;
    margin-bottom: 15px;
}

section#planos div.plano-lista div.plano p.vant-plano {
    display: inline-block;
    width: 80%;
    font-family: 'poppins-light', sans-serif;
    text-align: left;
    color: #393939;
    margin: 3px 0;
    padding-bottom: 5px;
    border-bottom: 1px dotted #585858;
}

section#planos div.plano-lista div.plano p.vant-plano:last-of-type {
    border-bottom: 0 none;
}

section#planos div.plano-lista div.plano p.vant-plano img {
    vertical-align: middle;
}

section#planos div.plano-lista div.plano p.preco {
    display: inline-block;
    width: 100%;
    font-family: 'poppins-light', sans-serif;
    color: #ff6c00;
    font-size: 24px;
    margin: 20px 0;
}

section#planos div.plano-lista div.plano p small {
    font-size: 28px;
}

section#planos div.plano-lista div.plano p strong {
    font-family: 'poppins-bold', sans-serif;
    font-size: 46px;
}

section#planos div.plano-lista div.plano a {
    display: inline-block;
    color: #ffffff;
    padding: 12px 30px;
    background-color: #ff6c00;
    border: 1px solid #ff6c00;
    font-family: 'poppins-semiBold', sans-serif;
    font-size: 20px;
    border-radius: 15px;
    margin: 30px 0;
    transition: .4s;
    -o-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
}

section#planos div.plano-lista div.plano a:hover {
    color: #ff6c00;
    background-color: #ffffff;
}

section#planos div.plano-lista div.plano span.aviso {
    display: inline-block;
    width: 100%;
    color: #464646;
    font-size: 14px;
    font-family: 'poppins', sans-serif;
    margin: 10px 0 15px;
}

.info-app{
    margin: 20px 0px;
    font-size: 14px;
    font-family: 'poppins-light', sans-serif;
    font-weight: bold;
}

.obs-app{
    margin-bottom: 20px;
    font-family: 'poppins-light', sans-serif;
    font-size: 10px;
    color: #464646;
}

.logo-apps{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.logo-apps .img-apps{
    width: 100%;
    margin-top: 10px;
    text-align: center;
}

.logo-apps .img-apps img{
    width: 85%;
}

section#planos a.mais-planos {
    display: inline-block;
    color: #222222;
    font-family: 'poppins-regular', sans-serif;
    font-size: 26px;
    transition: .4s;
    margin-top: 25px;
    -o-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
}

section#planos a.mais-planos::after {
    display: inline-block;
    content: "";
    width: 100%;
    background-color: #222222;
    height: 3px;
    position: relative;
    top: -15px;
    transition: .4s;
    -o-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
}

section#planos a.mais-planos:hover::after {
    background-color: #aaaaaa;
}

section#planos a.mais-planos:hover {
    color: #aaaaaa;
}

section#teste-velocidade {
    float: left;
    width: 100%;
    background-color: #f7f4f4;
    padding-bottom: 80px;
}

section#teste-velocidade div.teste-velocidade-card {
    display: inline-block;
    width: 90%;
    background-color: #032793;
    padding: 40px 0;
    border-radius: 20px;
}

section#teste-velocidade div.teste-velocidade-card div.text-img {
    display: inline-block;
    width: 100%;
}

section#teste-velocidade div.teste-velocidade-card div.text-img h1 {
    display: inline-block;
    width: 90%;
    color: #ffffff;
    font-family: 'poppins-bold', sans-serif;
    font-size: 32px;
    margin-top: 10px;
}

section#teste-velocidade div.teste-velocidade-card div.text-img h2 {
    display: inline-block;
    width: 90%;
    color: #ffffff;
    font-family: 'poppins-regular', sans-serif;
    margin: 5px;
}

section#teste-velocidade div.teste-velocidade-card a {
    display: inline-block;
    padding: 10px 30px;
    color: #ffffff;
    font-family: 'poppins-bold', sans-serif;
    font-size: 22px;
    background-color: #ff6c00;
    border-radius: 10px;
    margin-top: 20px;
    transition: .4s;
    -o-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
}

section#teste-velocidade div.teste-velocidade-card a:hover {
    color: #ff6c00;
    background-color: #ffffff;
}

section#melhor-plano {
    float: left;
    width: 100%;
    background-color: #f7f4f4;
}

section#melhor-plano img {
    display: inline-block;
    width: 90%;
    max-width: 891px;
    
}

section#melhor-plano article {
    display: inline-block;
    width: 90%;
    max-width: 891px;
    background-color: #1c7eed;
    padding: 40px 0;
    margin-top: -3px;
}

section#melhor-plano article h1 {
    display: inline-block;
    width: 100%;
    color: #ffffff;
    font-family: 'poppins-bold', sans-serif;
    font-size: 30px;
}

section#melhor-plano article p {
    display: inline-block;
    width: 100%;
    color: #ffffff;
    font-family: 'poppins-regular', sans-serif;
    margin-top: 30px;
}

section#melhor-plano article a {
    display: inline-block;
    color: #ffffff;
    background-color: #ff6c00;
    font-family: 'proximaNova-bold', sans-serif;
    font-size: 20px;
    margin-top: 30px;
    padding: 10px 20px;
    border-radius: 15px;
    transition: .4s;
    -o-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
}

section#melhor-plano article a:hover {
    color: #ff6c00;
    background-color: #ffffff;
}

@media screen and (min-width: 375px) { 
    
    section#melhor-plano article h1 {
        font-size: 40px;
    }
    
    section#melhor-plano article p {
        font-size: 20px;
    }
    
    section#melhor-plano article a {
        font-size: 22px;
        padding: 12px 25px;
    }
}

@media screen and (min-width: 768px) {

    section#teste-velocidade div.teste-velocidade-card {
        width: 95%;
        padding: 30px 0;
    }


    section#teste-velocidade div.teste-velocidade-card div.text-img {
        float: left;
        width: 475px;
        margin-left: 15px;
    }

    section#teste-velocidade div.teste-velocidade-card div.text-img img {
        float: left;
    }
    
    section#teste-velocidade div.teste-velocidade-card div.text-img h1 {
        float: left;
        width: auto;
        margin-top: 20px;
        margin-left: 10px;
    }
    
    section#teste-velocidade div.teste-velocidade-card div.text-img h2 {
        float: left;
        width: auto;
        margin: 5px;
        margin-left: 10px;
    }
    
    section#teste-velocidade div.teste-velocidade-card a {
        float: right;
        padding: 12px 20px;
        margin-right: 15px;
    }

    section#melhor-plano div.interface { 
        display: flex;
        justify-content: center;
        align-items: center;
    }

    section#melhor-plano img {
        width: 370px; /*891*/
        max-width: unset;
    }
    
    section#melhor-plano article {
        width: 370px;
        max-width: unset;
        padding: 14px 0 17px;
        margin-top: 0;
    }

    section#melhor-plano article h1 {
        width: 90%;
        text-align: left;
        font-size: 30px;
        margin-left: 30px;
    }
    
    section#melhor-plano article p {
        width: 90%;
        text-align: left;
        font-size: 18px;
        margin-left: 30px;
    }
    
    section#melhor-plano article a {
        float: left;
        font-size: 20px;
        margin-left: 30px;
    }
}

@media screen and (min-width: 1024px) {
    div#slide {
        padding-top: 100px;
    }
        
    section#teste-velocidade div.teste-velocidade-card {
        padding: 20px 0;
    }

    section#teste-velocidade div.teste-velocidade-card div.text-img {
        width: 600px;
        margin-left: 15px;
    }
    
    section#teste-velocidade div.teste-velocidade-card div.text-img h1 {
        font-size: 38px;
    }
    
    section#teste-velocidade div.teste-velocidade-card div.text-img h2 {
        font-size: 19px;
        margin-left: 15px;
    }
    
    section#teste-velocidade div.teste-velocidade-card a {
        border-radius: 20px;
        padding: 15px 50px;
        margin-right: 15px;
        font-size: 28px;
    }

    section#melhor-plano img {
        width: 480px; /*891*/
    }
    
    section#melhor-plano article {
        width: 480px;
        padding: 34px 0 35px;
    }

    section#melhor-plano article h1 {
        font-size: 36px;
        margin-left: 30px;
    }
    
    section#melhor-plano article p {
        font-size: 18px;
        margin-top: 40px;
    }
    
    section#melhor-plano article a {
        font-size: 24px;
        margin-top: 40px;
        margin-left: 40px;
    }
}

@media screen and (min-width: 1200px) {
    div#slide {
        padding-top: 148px;
    }
    
    section#planos {
        padding: 80px 0;
    }

    section#planos h1 {
        width: 100%;
        font-size: 44px;
        margin-bottom: 20px;
    }

    section#planos div.plano-lista div.plano {
        width: 360px;
        margin: 20px 18px;
    }
    
    section#planos div.plano-lista div.plano h2 {
        font-size: 5.2rem;
        line-height: 4rem;
        margin-top: 40px;
    }
    
    section#planos div.plano-lista div.plano p.preco {
        font-size: 28px;
        margin: 30px 0;
    }
    
    section#planos div.plano-lista div.plano p small {
        font-size: 36px;
    }
    
    section#planos div.plano-lista div.plano p strong {
        font-size: 52px;
    }
    
    section#planos div.plano-lista div.plano a {
        font-size: 24px;
        margin: 30px 0 40px;
    }

    section#melhor-plano img {
        width: 691px; /*891*/
    }
    
    section#melhor-plano article {
        width: 510px;
        padding: 83px 0 84px;
    }

    section#melhor-plano article h1 {
        font-size: 45px;
    }
    
    section#melhor-plano article p {
        font-size: 22px;
        line-height: 26px;
    }
    
    section#melhor-plano article a {
        font-size: 26px;
    }
}